#ifndef __mx_history_h__
#define __mx_history_h__

#include "vars.h"

long  WrenchPurchaseHx( CVars in, CVars &out );
long  WrenchRefferHx( CVars in, CVars &out );
long  WrenchMyFilesList( CVars in, CVars &out );

#endif